package org.forks.jsonrpc;

@SuppressWarnings("serial")
public final class NoSuchRpcPropertyException extends JsonRpcRuntimeException {

    NoSuchRpcPropertyException() {
        super();
    }

    NoSuchRpcPropertyException(String detailMessage, Throwable throwable) {
        super(detailMessage, throwable);
    }

    NoSuchRpcPropertyException(String detailMessage) {
        super(detailMessage);
    }

    NoSuchRpcPropertyException(Throwable throwable) {
        super(throwable);
    }

}
